Subject: Re: I-D Action:draft-housley-two-maturity-levels-01.txt

From: Brian E Carpenter <[email-masked]>
Date: Thu, 24 Jun 2010 01:24:27 +1200

It's been amusing to see the same old arguments going past for the
Nth time. Maybe we can have a side-thread about the value of N.

That said, my comment on this proposal is: ship it.

It's simple, simple to implement, and it aligns RFC 2026 with current practice.
So let's just do it.

    Brian